Image::ExifTool::XMP2(3p)

NAME
Image::ExifTool::XMP - Additional XMP schema definitions

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This file contains definitions for the following XMP schemas:

1) PLUS License Data Format 1.2.0

2) Publishing Requirements for Industry Standard Metadata (PRISM) 2.1

AUTHOR
Copyright 2003-2008, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://ns.useplus.org/>
<http://www.prismstandard.org/>

SEE ALSO
"XMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)